# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:28+0200\n"
"PO-Revision-Date: 2020-06-18 07:12+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeadmin/knetworkconf-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.1\n"

#. Name
#: kcm_knetworkconfmodule.desktop:14
msgid "Network Settings"
msgstr "Impostazioni di rete"

#. Comment
#: kcm_knetworkconfmodule.desktop:15
msgid "Configure Network Settings"
msgstr "Configura le impostazioni di rete"

#. Keywords
#: kcm_knetworkconfmodule.desktop:16
msgid "Network;DNS;routes;interfaces;"
msgstr "Rete;DNS;route;interfacce;"

#. Name
#: knetworkconf.desktop:8
msgid "KNetworkConf"
msgstr "KNetworkConf"

#. GenericName
#: knetworkconf.desktop:9
msgid "Configure TCP/IP Settings"
msgstr "Configura le impostazioni TCP/IP"

#. Comment
#: knetworkconf.desktop:10
msgid "Configure TCP/IP settings"
msgstr "Configura le impostazioni TCP/IP"
